<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce491</idno>
            <idno type="edition">letterEEd.26.482</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 23. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4
               vols (London, 1856), I, pp. 90–91.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="482" type="letter">
            <head>482. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1800-01-28">28 January 1800</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ Grosvenor C. Bedford Esq<hi rend="sup">r</hi> / Exchequer / Westminster
                  / Single<lb/>Postmark: B / JAN 29 / 1800 <lb/>Endorsement: 28 Jan<hi rend="sup">y</hi> 1800<lb/>MS: Bodleian Library, MS Eng. Lett.
                  c. 23. ALS; 2p.<lb/>Previously published: John Wood Warter (ed.), <title>Selections from the Letters of Robert Southey</title>, 4 vols
                  (London, 1856), I, pp. 90–91.</note>
            </head>
            <p rend="indent1"> I can call Spirits from the vasty deep – said Owen Glendower<note n="1" place="foot" resp="editors">Owen Glendower
                  (1350s–c. 1416; <title>DNB</title>), last independent ruler of Wales.</note> – &amp; Owen Glendower believed that Sprits would come
               when he calld them.<note n="2" place="foot" resp="editors">
                  <title>Henry IV Part One</title>, Act 3, scene 1, lines 52–54.</note> – I can invite Grosvenor Bedford – but to believe that
               Grosvenor Bedford will come when I invite him, is a stretch of belief which requires a more gum-elastical faith than Heaven has
               allotted me. Now if you were a dancing bear, &amp; I had a string tied to the ring in your bearships nose then perhaps there might be a
               slight attraction to Bristol. Or if you were a piece of iron &amp; I a great loadstone. Or if I were a turtle &amp; you an
                  Alderman<note n="3" place="foot" resp="editors">Aldermen were proverbially fond of turtle soup (provided at ratepayers’
                  expense).</note> – but he will come said I</p>
            <lb/>
            <p>[Southey leaves gap to imitate contents of the letter]</p>
            <lb/>
            <p rend="indent1"> so after a longer gap of expectation than you find in the letter – I eat up the laver.<note n="4" place="foot"
                  resp="editors">Laver is a type of edible seaweed. Southey did not write a poem on its origin, but see <title>Common-Place
                     Book</title>, ed. John Wood Warter, 4 series (London, 1849–1850), IV, p. 21 for his note on the possibility of a poem on ‘Laver;
                  how it was ambrosia’.</note>
            </p>
            <p rend="indent1"> But <ref type="m" target="people.html#PooleThomas">Poole</ref> will send me some more – so make haste Grosvenor – </p>
            <p rend="indent1"> What have I more to say? simply nothing. to register the rising &amp; fallings of my health – Fahrenheit, were but to
               teize you with my own uncomfortable feelings &amp; disappointed expectations, – &amp; I am leading a life of idleness. come you &amp;
               vary it.</p>
            <p rend="indent1"> I have heard nothing of <ref type="m" target="people.html#CarlisleAnthony">Carlisles</ref> Icarization.<note n="5"
                  place="foot" resp="editors">Anthony Carlisle had a long-standing interest in the possibility of mechanical flight. He collected data
                  on flight in birds and mammals and also theorised about and sketched flying apparatus; see Henry Wilkinson, ‘Aërostation’,
                     <title>Notes and Queries</title>, 2 (14 September 1850), 251.</note> how ended it? was the bird never hatchd, or did he fall with
               feeble wings? I have a great desire to have these experiments succeed – it would be a fine thing for people with corns Grosvenor –
               &amp; a man in the gout might take the air – then in wet weather the saving of umbrellas by getting above the clouds – &amp; to catch
               larks instead of bat-fowling – every man his own hawk – </p>
            <p rend="indent1"> Of our Westminster Library<note n="6" place="foot" resp="editors">The London Library Society, a non-profit making
                  subscription library founded in 1785, merged with the Westminster Library in early 1800.</note> I have heard good news – as how it
               has played the whale with the Jonah of the city.<note n="7" place="foot" resp="editors">In the <title>Book of Jonah</title>, the whale
                  swallowed Jonah, in the same way that the Westminster Library incorporated the London Library Society.</note> do you know the man
               who told me this – a M<hi rend="sup">r</hi> Beloe<note n="8" place="foot" resp="editors">The Mr Beloe who gave Southey this information
                  is unidentified. He was not, as Southey makes clear, William Beloe (1758–1817; <title>DNB</title>), clergyman, author and joint
                  proprietor of the <title>British Critic</title>.</note> – not <del rend="strikethrough">one</del> &lt;he&gt; of the British
                  Critic<note n="9" place="foot" resp="editors">A conservative periodical that ran between 1793 and 1813.</note> gang of thick &amp;
               thin – believers – but an odd man who talks in a dialect of his own, which puzzled <del rend="strikethrough">my</del> me
               confoundedly.</p>
            <p rend="indent1"> One of your last letters Grosvenor hinted at possibilities that gave me hopes or expectations too serious to be trifled
               with – as if you had a view of settling. with all my heart I wish this – I want you anchored – not for ever floating before every wind
               with no port in view.</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <signed rend="indent2"> Robert Southey</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1800-01-28">Jan<hi rend="sup">y</hi>. 28. 1800</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
